body {
  overflow-y: visible;
}
body .content {
  display: grid;
  grid-auto-flow: row;
  grid-template-rows: 1fr;
  place-items: center;
}
body .content .servs {
  padding: 6vh;
  background-color: var(--gre);
  border-radius: 5px;
  display: grid;
  grid-auto-flow: row;
  grid-template-rows: repeat(2, 1fr);
  grid-gap: 3vh;
  place-items: center;
  position: relative;
  top: 35%;
  gap: 6vh;
}
@media (min-width: 0px) {
  body .content .servs {
    transition: all 1s;
  }
}
@media (min-width: 750px) {
  body .content .servs {
    width: min(100% - 30px, 600px);
    height: min(100% - 30px, 230px);
    transition: all 1s;
  }
}
body .content .servs .top {
  display: grid;
  grid-auto-flow: column;
}
@media (min-width: 0px) {
  body .content .servs .top {
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 2vh;
    transition: all 0.8s;
  }
}
@media (min-width: 750px) {
  body .content .servs .top {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 5vh;
    transition: all 0.8s;
  }
}
body .content .servs .top .title {
  display: flex;
  align-items: center;
  justify-content: center;
}
body .content .servs .top .but input {
  display: none;
}
body .content .servs .top .but .on-off {
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.2s;
  padding: 1vh 3vh 1vh 3vh;
  border-radius: 8px;
  background-color: var(--pur);
}
body .content .servs .top .but .on-off:active {
  padding: 0.9vh 2.9vh 0.9vh 2.9vh;
}
body .content .servs .top .but .on-off:hover {
  transition: all 0.1s;
  opacity: 0.9;
}
@media (min-width: 0px) {
  body .content .servs .top .but .on-off {
    padding: 1vh 6vh 1vh 6vh;
    transition: all 0.8s;
  }
}
@media (min-width: 750px) {
  body .content .servs .top .but .on-off {
    transition: all 0.8s;
  }
}
body .content .servs .top .but .on-off .txt-on, body .content .servs .top .but .on-off .txt-off {
  height: fit-content;
  width: fit-content;
  position: relative;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  line-height: 36px;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
  color: rgba(255, 255, 255, 0);
}
body .content .servs .top .but input:not(checked) + .on-off {
  background-color: var(--pur);
}
body .content .servs .top .but input:not(checked) + .on-off .txt-off {
  display: flex;
  color: rgb(255, 255, 255);
  -webkit-transition: color 0.3s 0.15s;
  transition: color 0.3s 0.15s;
}
body .content .servs .top .but input:not(checked) + .on-off .txt-on {
  display: none;
}
body .content .servs .top .but input:checked + .on-off {
  background-color: #48e98a;
}
body .content .servs .top .but input:checked + .on-off .txt-off {
  display: none;
}
body .content .servs .top .but input:checked + .on-off .txt-on {
  display: flex;
  color: rgb(255, 255, 255);
  -webkit-transition: color 0.3s 0.15s;
  transition: color 0.3s 0.15s;
}
body .content .servs hr {
  width: 100%;
  opacity: 0.2;
  position: absolute;
}
body .content .servs .bot {
  display: grid;
  grid-auto-flow: column;
}
@media (min-width: 0px) {
  body .content .servs .bot {
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr;
    justify-items: center;
    gap: 5vh;
    transition: all 0.8s;
  }
}
@media (min-width: 750px) {
  body .content .servs .bot {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    transition: all 0.8s;
  }
}
body .content .servs .bot .left {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: flex-start;
}
body .content .servs .bot .left input {
  color: var(--g);
  background-color: var(--gre);
  border: var(--g) 1px solid;
  background-color: rgba(104, 102, 102, 0.1764705882);
  outline: none;
  border-radius: 3px;
}
body .content .servs .bot .left input::placeholder {
  display: flex;
  padding-left: 1.5vh;
  color: var(--g);
}
body .content .servs .bot .right {
  display: grid;
  grid-template-columns: 1fr 0.4fr 1fr 0.4fr;
  grid-template-rows: 1fr 1fr;
  justify-items: end;
  align-items: center;
  grid-column-gap: 2vh;
  grid-row-gap: 1.5vh;
}
body .content .servs .bot .right .toggle {
  --width: 6vh;
  --height: calc(var(--width) / 2.5);
  position: relative;
  display: inline-block;
  width: var(--width);
  height: var(--height);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  border-radius: var(--height);
  cursor: pointer;
}
body .content .servs .bot .right .toggle input {
  display: none;
}
body .content .servs .bot .right .toggle .slider {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: var(--height);
  background-color: var(--g);
  transition: all 0.4s ease-in-out;
}
body .content .servs .bot .right .toggle .slider::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: calc(var(--height));
  height: calc(var(--height));
  border-radius: calc(var(--height) / 2);
  background-color: #fff;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  transition: all 0.4s ease-in-out;
}
body .content .servs .bot .right .toggle input:checked + .slider {
  background-color: var(--pur);
}
body .content .servs .bot .right .toggle input:checked + .slider::before {
  transform: translateX(calc(var(--width) - var(--height)));
}
body .content .servs .bot .right .toggle .labels {
  position: absolute;
  top: 25%;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 10px;
  font-weight: 600;
  font-family: sans-serif;
}
body .content .servs .bot .right .toggle .labels::after {
  content: attr(data-off);
  position: absolute;
  right: 5px;
  color: var(--width);
  opacity: 1;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
  transition: all 0.4s ease-in-out;
}
body .content .servs .bot .right .toggle .labels::before {
  content: attr(data-on);
  position: absolute;
  left: 5px;
  color: #ffffff;
  opacity: 0;
  text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.4);
  transition: all 0.4s ease-in-out;
}
body .content .servs .bot .right .toggle input:checked ~ .labels::after {
  opacity: 0;
}
body .content .servs .bot .right .toggle input:checked ~ .labels::before {
  opacity: 1;
}
body .content .servs .bot .right p {
  font-weight: 400;
  color: var(--gr);
}

/*# sourceMappingURL=servModif_style.css.map */
